/*Grid*/
.ui-wizgrid {position: relative;-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}

/* caption*/
.ui-wizgrid .ui-wizgrid-titlebar {height:19px; padding: .3em .2em .2em .3em; position: relative; font-size: 12px; border-left: 0 none;border-right: 0 none; border-top: 0 none;}
.ui-wizgrid .ui-wizgrid-caption {text-align: left;}
.ui-wizgrid .ui-wizgrid-title { margin: .1em 0 .2em; }
.ui-wizgrid .ui-wizgrid-titlebar-close { position: absolute;top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height:18px; cursor:pointer;}
.ui-wizgrid .ui-wizgrid-titlebar-close span { display: block; margin: 1px; }
.ui-wizgrid .ui-wizgrid-titlebar-close:hover { padding: 0; }
/* header*/
.ui-wizgrid .ui-wizgrid-hdiv {position: relative; margin: 0;padding: 0; overflow: hidden; border-left: 0 none !important; border-top : 0 none !important; border-right : 0 none !important;}
.ui-wizgrid .ui-wizgrid-hbox {float: left; padding-right: 0px;}
.ui-wizgrid .ui-wizgrid-htable {table-layout:fixed;margin:0;border-collapse: separate; font-family: "KopubR","NotoSans", sans-serif; , sans-serif; font-size:1em; font-weight:bold;}
.ui-wizgrid .ui-wizgrid-htable th { height: 30px; padding: 0 2px 0 2px;}
.ui-wizgrid .ui-wizgrid-htable th div {/*overflow: hidden;*/position:relative; height:auto;margin: .1em 0em; /* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-th-column, .ui-wizgrid .ui-wizgrid-htable th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-column-header, .ui-wizgrid .ui-wizgrid-htable th.ui-th-column-header {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none; height: 26px;}
.ui-th-ltr, .ui-wizgrid .ui-wizgrid-htable th.ui-th-ltr {border-left : 0 none;font-weight: 600; font-size: 14px;}
.ui-th-rtl, .ui-wizgrid .ui-wizgrid-htable th.ui-th-rtl {border-right : 0 none;}
.ui-first-th-ltr {border-right: 1px solid; }
.ui-first-th-rtl {border-left: 1px solid; }
.ui-wizgrid .ui-th-div-ie {white-space: nowrap; zoom :1; height:17px;}
.ui-wizgrid .ui-wizgrid-resize {height:20px !important;position: relative; cursor :e-resize;display: inline;overflow: hidden;}
.ui-wizgrid .ui-grid-ico-sort {overflow:hidden;position:absolute;display:inline; cursor: pointer !important;}
.ui-wizgrid .ui-icon-asc {margin-top:-3px; height:12px;margin-left:1px;}
.ui-wizgrid .ui-icon-desc {margin-top:3px;height:12px;}
.ui-wizgrid .ui-i-asc {margin-top:0;height:16px;}
.ui-wizgrid .ui-i-desc {margin-top:0;margin-left:13px;height:16px;}
.ui-wizgrid tr.ui-search-toolbar th { }
.ui-wizgrid .ui-search-table td.ui-search-clear { width:25px;}
.ui-wizgrid tr.ui-search-toolbar td > input { padding-right: 0px;}
.ui-wizgrid tr.ui-search-toolbar select {}
/* body  */ 
.ui-wizgrid .ui-wizgrid-bsum {position: relative; margin: 0; padding:0; overflow-x: hidden; text-align:left;}  
.ui-wizgrid .ui-wizgrid-bdiv {position: relative; margin: 0; padding:0; overflow: auto; text-align:left;}  
.ui-wizgrid .ui-wizgrid-btable {table-layout:fixed; margin:0; outline-style: none; border-collapse: separate;}
.ui-wizgrid tr.wizgrow { outline-style: none; }
.ui-wizgrid tr.wizgroup { outline-style: none; }
.ui-wizgrid tr.wizgrow td {font-weight: normal; overflow: hidden; white-space: pre; height: 29px;padding: 1px 2px 0 2px;background:#fff; /*border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid; */ font-size:12px;}
.ui-wizgrid tr.wizgfirstrow td {padding: 0 2px 0 2px;border-right-width: 1px; border-right-style: solid;}
.ui-wizgrid tr.wizgroup td {font-weight: normal; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid tr.wizfoot td {font-weight: bold; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid tr.ui-row-ltr td {text-align:left;/*border-right-width: 1px; border-right-color: inherit; border-right-style: solid;border-left-width: 0px;border-left:0;border-bottom:solid 1px #D7D7D7;border-right:solid 1px #D7D7D7;/* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-wizgrid tr.ui-row-rtl td {text-align:right;border-left-width: 1px; border-left-color: inherit; border-left-style: solid;}
.ui-wizgrid td.wizgrid-rownum { padding: 0 2px 0 2px; margin: 0; border: 0 none;}
.ui-wizgrid .ui-wizgrid-resize-mark { width:2px; left:0; background-color:#777; cursor: e-resize; cursor: col-resize; position:absolute; top:0; height:100px; overflow:hidden; display:none; border:0 none; z-index: 99999;}
/* summary */
.ui-wizgrid .ui-wizgrid-sdiv {position: relative; margin: 0;padding: 0; overflow-y: hidden; border-left: 0 none !important; border-top : 0 none !important; border-right : 0 none !important;}
.ui-wizgrid .ui-wizgrid-ftable {table-layout:fixed; margin-bottom:0;border-collapse: separate;}
.ui-wizgrid tr.footrow td {font-weight: bold; overflow: hidden; white-space:nowrap; height: 20px;padding: 0 2px 0 2px;border-top-width: 1px; border-top-color: inherit; border-top-style: solid;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid tr.footrow-ltr td {text-align:left;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;}
.ui-wizgrid tr.footrow-rtl td {text-align:right;border-left-width: 1px; border-left-color: inherit; border-left-style: solid;}
/* Pager*/
.ui-wizgrid .ui-wizgrid-pager { border-left: 0 none !important;border-right: 0 none !important; border-bottom: 0 none !important; border-top: 0 none; margin: 0 !important; padding: 0 !important; position: relative; height: auto; min-height: 28px; white-space: nowrap;overflow: hidden;font-size:11px;}
.ui-wizgrid .ui-wizgrid-toppager .ui-pager-control, .ui-wizgrid .ui-wizgrid-pager .ui-pager-control {position: relative;border-left: 0;border-bottom: 0;border-top: 0; height: 28px;}
.ui-wizgrid .ui-pg-table {position: relative; padding: 1px 0; width:auto; margin: 0;}
.ui-wizgrid .ui-pg-table td {font-weight:normal; vertical-align:middle; padding:0px 1px;}
.ui-wizgrid .ui-pg-button  { height:auto}
.ui-wizgrid .ui-pg-button span { display: block; margin: 2px; float:left;}
.ui-wizgrid .ui-pg-button:hover { padding: 0; }
.ui-wizgrid .ui-state-disabled:hover {padding:1px;}
.ui-wizgrid .ui-pg-input,.ui-wizgrid .ui-wizgrid-toppager .ui-pg-input { height:14px;width: auto;font-size:.9em; margin:0;line-height: inherit;border: none; padding: 3px 2px}
.ui-wizgrid .ui-pg-selbox, .ui-wizgrid .ui-wizgrid-toppager .ui-pg-selbox {font-size:.9em; line-height:inherit; display:block; height:19px; margin: 0; padding: 3px 0px; border:none;}
.ui-wizgrid .ui-separator {height: 18px; border-left: 1px solid #ccc ; border-right: 1px solid #ccc ; margin: 1px; float: right;}
.ui-wizgrid .ui-paging-info {font-weight: normal;height:auto; margin-top:3px;margin-right:4px;display: inline;}
.ui-wizgrid .ui-wizgrid-pager .ui-pg-div {padding:1px 0;float:left;position:relative; line-height: 20px;}
.ui-wizgrid .ui-wizgrid-pager .ui-pg-button { cursor:pointer; }
.ui-wizgrid .ui-wizgrid-pager .ui-pg-div  span.ui-icon {float:left;margin: 2px; width:18px;}
.ui-wizgrid td input, .ui-wizgrid td select, .ui-wizgrid td textarea { margin: 0;}
.ui-wizgrid td textarea {width:auto;height:auto;}
.ui-wizgrid .ui-wizgrid-toppager {border-left: 0 none !important;border-right: 0 none !important; border-top: 0 none !important; margin: 0 !important; padding: 0 !important; position: relative; height: 25px !important;white-space: nowrap;overflow: hidden;}
.ui-wizgrid .ui-wizgrid-toppager .ui-pg-div {padding:1px 0;float:left;position:relative; line-height: 20px;}
.ui-wizgrid .ui-wizgrid-toppager .ui-pg-button { cursor:pointer; }
.ui-wizgrid .ui-wizgrid-toppager .ui-pg-div  span.ui-icon {float:left;margin: 2px; width:18px;}
/*subgrid*/
.ui-wizgrid .ui-wizgrid-btable .ui-sgcollapsed span {display: block;}
.ui-wizgrid .ui-subgrid {margin:0;padding:0; width:100%;}
.ui-wizgrid .ui-subgrid table {table-layout: fixed;}
.ui-wizgrid .ui-subgrid tr.ui-subtblcell td {height:18px;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid .ui-subgrid td.subgrid-data {border-top:  0 none !important;}
.ui-wizgrid .ui-subgrid td.subgrid-cell {border-width: 0 0 1px 0;}
.ui-wizgrid .ui-th-subgrid {height:20px;}
/* loading */
.ui-wizgrid .loading {position: absolute; top: 45%;left: 45%;width: auto;z-index:101;padding: 6px; margin: 5px;text-align: center;font-weight: bold;display: none;border-width: 2px !important; font-size:11px;}
.ui-wizgrid .wizgrid-overlay {display:none;z-index:100;}
/* IE * html .wizgrid-overlay {width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');} */
* .wizgrid-overlay iframe {position:absolute;top:0;left:0;z-index:-1;}
/* IE width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}*/
/* end loading div */
/* toolbar */
.ui-wizgrid .ui-userdata {border-left: 0 none;    border-right: 0 none;	height : 21px;overflow: hidden;	}
/*Modal Window */
.ui-wizgrid .ui-wizdialog { font-size:11px; }
.ui-wizdialog { display: none; width: 300px; position: absolute; padding: .2em; font-size:11px; overflow:visible;}
.ui-wizdialog .ui-wizdialog-titlebar { padding: .3em .2em; position: relative; height:20px;}
.ui-wizdialog .ui-wizdialog-title { margin: .3em 0 .2em; } 
.ui-wizdialog .ui-wizdialog-titlebar-close { position: absolute;  top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; cursor:pointer;}

.ui-wizdialog .ui-wizdialog-titlebar-close span { display: block; margin: 1px; }
.ui-wizdialog .ui-wizdialog-titlebar-close:hover, .ui-wizdialog .ui-wizdialog-titlebar-close:focus { padding: 0; }
.ui-wizdialog-content, .ui-wizdialog .ui-wizdialog-content { border: 0; padding: .3em .2em; background: none; height:auto;}
.ui-wizdialog .ui-wizconfirm {padding: .4em 1em; border-width:3px;position:absolute;bottom:10px;right:10px;overflow:visible;display:none;height:80px;width:220px;text-align:center;}
.ui-wizdialog>.ui-resizable-se { bottom: -3px; right: -3px}
.ui-wizgrid>.ui-resizable-se { bottom: -3px; right: -3px }
/* end Modal window*/
/* Form edit */
.ui-wizdialog-content .FormGrid {margin: 0;}
.ui-wizdialog-content .EditTable { width: 100%; margin-bottom:0;}
.ui-wizdialog-content .DelTable { width: 100%; margin-bottom:0;}
.EditTable td input, .EditTable td select, .EditTable td textarea {margin: 0;}
.EditTable td textarea { width:auto; height:auto;}
.ui-wizdialog-content td.EditButton {text-align: right;border-top: 0 none;border-left: 0 none;border-right: 0 none; padding-bottom:5px; padding-top:5px;}
.ui-wizdialog-content td.navButton {text-align: center; border-left: 0 none;border-top: 0 none;border-right: 0 none; padding-bottom:5px; padding-top:5px;}
.ui-wizdialog-content input.FormElement {padding: .5em .3em; margin-bottom: 3px}
.ui-wizdialog-content select.FormElement {padding:.3em; margin-bottom: 3px;}
.ui-wizdialog-content .data-line {padding-top:.1em;border: 0 none;}

.ui-wizdialog-content .CaptionTD {vertical-align: middle;border: 0 none; padding: 2px;white-space: nowrap;}
.ui-wizdialog-content .DataTD {padding: 2px; border: 0 none; vertical-align: top;}
.ui-wizdialog-content .form-view-data {white-space:pre}
.fm-button { height: 18px; display: inline-block; margin:2px 4px 0 0; padding: .6em .5em .2em .5em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
.fm-button-icon-left { padding-left: 1.9em; }
.fm-button-icon-right { padding-right: 1.9em; }
.fm-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; position: absolute; top: 50%; margin-top: -8px; }
.fm-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; position: absolute; top: 50%; margin-top: -8px;}
#nData, #pData { float: left; margin:3px;padding: 0; width: 15px; }
/* End Eorm edit */
/*.ui-wizgrid .edit-cell {}*/
.ui-wizgrid .selected-row, div.ui-wizgrid .selected-row td {
	font-style : normal;
	border: none;
	background: #EEF8FD;
	color: #5892CF;
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover-grid span, .ui-inline-edit.ui-state-hover-grid span,
.ui-inline-save.ui-state-hover-grid span, .ui-inline-cancel.ui-state-hover-grid span {
    margin: -1px;
}
/* Tree Grid */
.ui-wizgrid .tree-wrap {float: left; position: relative;height: 18px;white-space: nowrap;overflow: hidden;}
.ui-wizgrid .tree-minus {position: absolute; height: 18px; width: 18px; overflow: hidden;}
.ui-wizgrid .tree-plus {position: absolute;	height: 18px; width: 18px;	overflow: hidden;}
.ui-wizgrid .tree-leaf {position: absolute;	height: 18px; width: 18px;overflow: hidden;}
.ui-wizgrid .treeclick {cursor: pointer;}
/* moda dialog */
* iframe.wizm {position:absolute;top:0;left:0;z-index:-1;}
/*	 width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}*/
.ui-wizgrid-dnd tr td {border-right-width: 1px; border-right-color: inherit; border-right-style: solid; height:20px}
/* RTL Support */
.ui-wizgrid .ui-wizgrid-caption-rtl {text-align: right;}
.ui-wizgrid .ui-wizgrid-hbox-rtl {float: right; padding-left: 20px;}
.ui-wizgrid .ui-wizgrid-resize-ltr {float: right;margin: -2px -2px -2px 0;}
.ui-wizgrid .ui-wizgrid-resize-rtl {float: left;margin: -2px 0 -1px -3px;}
.ui-wizgrid .ui-sort-rtl {left:0;}
.ui-wizgrid .tree-wrap-ltr {float: left;}
.ui-wizgrid .tree-wrap-rtl {float: right;}
.ui-wizgrid .ui-ellipsis {-moz-text-overflow:ellipsis;text-overflow:ellipsis;}

/* Toolbar Search Menu */
.ui-search-menu { position: absolute; padding: 2px 5px;}
.ui-search-menu.ui-menu .ui-menu-item { list-style-image: none; padding-right: 0; padding-left: 0; }
.ui-search-menu.ui-menu .ui-menu-item a { display: block; }
.ui-search-menu.ui-menu .ui-menu-item a.g-menu-item:hover { margin: -1px; font-weight: normal; }
.ui-wizgrid .ui-search-table { padding: 0; border: 0 none; height:20px; width:100%;}
.ui-wizgrid .ui-search-table .ui-search-oper { width:20px; }
a.g-menu-item, a.soptclass, a.clearsearchclass { cursor: pointer; } 
.ui-wizgrid .ui-wizgrid-view input,
.ui-wizgrid .ui-wizgrid-view select,
.ui-wizgrid .ui-wizgrid-view textarea,
.ui-wizgrid .ui-wizgrid-view button {
    font-size: 11px
}
.ui-wizgrid .ui-scroll-popup {width: 95px;}
.ui-search-table select,
.ui-search-table input 
{
	padding: 4px 3px;
} 
.ui-corner-all-grid,
.ui-corner-bottom-grid,
.ui-corner-left,.ui-corner-bl {
	border-bottom-left-radius: 0px
}

.ui-corner-all-grid,
.ui-corner-bottom-grid,.ui-corner-right-grid,.ui-corner-br {
	border-bottom-right-radius: 0px
}
.ui-priority-secondary-grid,
.ui-widget-content-grid .ui-priority-secondary-grid,.ui-widget-header-grid .ui-priority-secondary-grid
{
	opacity: .7;
	filter: Alpha(Opacity = 70);
	font-weight: normal
}
.ui-icon-circlesmall-plus-grid 
{
	background-position: 0 -208px
}

.ui-icon-circlesmall-minus-grid 
{
	background-position: -16px -208px
}
.ui-helper-clearfix-grid:before,.ui-helper-clearfix:after 
{
	content: "";
	display: table;
	border-collapse: collapse
}

.ui-helper-clearfix:after 
{
	clear: both
}
/* 그리드 바디-폰트사이즈, 폰트명*/
.ui-wizgrid .ui-wizgrid-view {font-size:12px; font-family: "KopubR","NotoSans", "sans-serif"; position: relative;left:0; top: 0; padding: 0; }

/* 그리드 바디 border */
.ui-wizgrid .ui-wizgrid-bdiv {
	border-left: 1px solid #D7D7D7;
	border-right: 1px solid #D7D7D7;
	box-sizing: border-box;
}

/* 그리드 바디 border */
.ui-wizgrid .ui-state-default-grid.ui-wizgrid-hdiv.ui-corner-top {
	border-left: 1px solid #D7D7D7 !important;
	border-right: 1px solid #D7D7D7 !important;
}

/* 그리드 헤더-폰트사이즈, 폰트명, 폰트굵기*/
.ui-wizgrid .ui-wizgrid-sortable {cursor:pointer;font-family: "KopubR","NotoSans", sans-serif;font-weight:bold;font-size:12px;}

/* 그리드 헤더-배경색,글자색,테두리색 */
.ui-state-default-grid,
.ui-widget-content-grid .ui-state-default-grid,
.ui-widget-header-grid .ui-state-default-grid
{
	border-top : none;
	border-right: 1px solid #D7D7D7;
	border-bottom:  1px solid #D7D7D7;
	border-left: 1px solid #e0e3e8;
	background: #fff;        
	color:#222222;
	font-family: "KopubR","NotoSans", sans-serif;font-weight:bold;
	font-size:1em;
	background: #F9F9F9;color: #666;font-weight: 400;
}
/* 그리드 헤더:마우스 오버 AND 그리드 Row 선택-배경색,글자색,테두리색 */
.ui-state-hover-grid,
.ui-widget-content-grid .ui-state-hover-grid,
.ui-widget-header-grid .ui-state-hover-grid,
.ui-state-focus,
.ui-widget-content-grid .ui-state-focus,.ui-widget-header-grid .ui-state-focus   
	{
	border: 1px solid #707070;  
	background: #fafafa;     
	color: #666666;      
}

/* 그리드 바디 선택된 Column - 배경색,글자색,테두리색 */
.ui-state-highlight-grid,
.ui-widget-content-grid .ui-state-highlight-grid,
.ui-widget-header-grid .ui-state-highlight-grid
{
	border-top: 1px solid #e0e3e8;
	border-right: 1px solid #e0e3e8;
	border-bottom: 1px solid #e0e3e8;
	border-left: 1px solid #e0e3e8;

	background: #c6d9f1;
	color: #666666; 
}
/* 그리드 전체- 배경색,글자색,테두리색 */
.ui-widget-content-grid {   
	border-top:  1.5px solid #707070;
	border-right: 0px solid #b7b1b2;
	border-bottom: 1px solid #b7b1b2;
	border-left: 0px solid #b7b1b2;
	background: #ffffff; 
	color: #666666;  /* 헤더 글자 색 선택되기전 글자 색 */
	 margin-bottom: 15px;
} 
/* 페이징 스타일- n페이지버튼 배경색,크기,글자색 */
.pageGrid {
	background: #FFFFFF;
	text-align: center;
	width: 23px;
	height: 23px;
	display: inline-block;
	border: 1px solid #DDDDDD;
	vertical-align: middle;
	color: #556270;
	cursor: pointer;
	font-size: 12px;
	line-height: 23px;
}
.pageGrid strong {
	display: block;
	background: #8e84ff;
	width: 23px;
	height: 23px;
	color: #fff;
}
.nextpre + .pageGrid {
	/*margin-left: 5px;*/
}
.nextpre{
	width: 25px;
	height: 25px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	color: #556270;
	cursor: pointer;
	margin-right: 5px;
}
.nextpre + .nextpre {
	/*margin-left: 5px;*/
}
/*셀렉트 박스 styel */
.select_Grid{
  width:100%;
  height:100%;	
}

.ui-wizgrid .ui-wizgrid-view input[type="checkbox"] {
	width: 14px;
	height: 14px;
}

.ui-wizgrid .ui-wizgrid-view input[type="radio"] {
	width: 14px;
	height: 14px;
}

.ui-wizgrid .ui-wizgrid-view .ui-wizgrid-checkbox input[type="checkbox"] + span {
	width: 14px;
	height: 14px;
}

.ui-wizgrid .ui-wizgrid-view .ui-wizgrid-checkbox input[type="checkbox"]:checked + span {
	background-image: url('../../img/icon-checkbox-on.png');
}

.ui-wizgrid .ui-wizgrid-view .ui-wizgrid-radio input[type="radio"] {
	display: none;
}

.ui-wizgrid .ui-wizgrid-view .ui-wizgrid-radio input[type="radio"] + span {
	width: 14px;
	height: 14px;
}

.ui-wizgrid .ui-wizgrid-view .ui-wizgrid-radio input[type="radio"]:checked + span {
	background-image: url('../../img/icon-radio-on.png');
}

.ui-wizgrid tr.ui-widget-content-grid:hover {
	color: #5892CF;
}

/*------------------------------------------[a type]-----------------------------------------------------*/
.ui-wizgrid .ui-wizgrid-sortable_a {cursor:pointer;}
.ui-wizgrid .ui-wizgrid-htable_a th { height: 28px; padding: 0 2px 0 2px;}
.ui-wizgrid .ui-wizgrid-htable_a th div {/*overflow: hidden;*/position:relative; height:auto;margin: .1em 0em; /* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-th-column, .ui-wizgrid .ui-wizgrid-htable_a th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-column-header, .ui-wizgrid .ui-wizgrid-htable_a th.ui-th-column-header {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none; height: 26px;}
.ui-th-ltr, .ui-wizgrid .ui-wizgrid-htable_a th.ui-th-ltr {border-left : 0 none;}
.ui-th-rtl, .ui-wizgrid .ui-wizgrid-htable_a th.ui-th-rtl {border-right : 0 none;}
.ui-wizgrid tr.wizgrow_a { outline-style: none; }
.ui-wizgrid tr.wizgrow_a td {font-weight: normal; overflow: hidden; white-space: pre; height: 23px;padding: 1px 2px 1px 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid .ui-wizgrid-view_a input,
.ui-wizgrid .ui-wizgrid-view_a select,
.ui-wizgrid .ui-wizgrid-view_a textarea,
.ui-wizgrid .ui-wizgrid-view_a button {
    font-size: 11px
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover-grid_a span, .ui-inline-edit.ui-state-hover-grid_a span,
.ui-inline-save.ui-state-hover-grid_a span, .ui-inline-cancel.ui-state-hover-grid_a span {
    margin: -1px;
}
/*--------------------------------------------[b type]-------------------------------------------------------*/
.ui-wizgrid .ui-wizgrid-sortable_b {cursor:pointer;}
.ui-wizgrid .ui-wizgrid-htable_b th { height: 28px; padding: 0 2px 0 2px;}
.ui-wizgrid .ui-wizgrid-htable_b th div {/*overflow: hidden;*/position:relative; height:auto;margin: .1em 0em; /* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-th-column, .ui-wizgrid .ui-wizgrid-htable_b th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-column-header, .ui-wizgrid .ui-wizgrid-htable_b th.ui-th-column-header {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none; height: 26px;}
.ui-th-ltr, .ui-wizgrid .ui-wizgrid-htable_b th.ui-th-ltr {border-left : 0 none;}
.ui-th-rtl, .ui-wizgrid .ui-wizgrid-htable_b th.ui-th-rtl {border-right : 0 none;}
.ui-wizgrid tr.wizgrow_b { outline-style: none; }
.ui-wizgrid tr.wizgrow_b td {font-weight: normal; overflow: hidden; white-space: pre; height: 23px;padding: 1px 2px 1px 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid .ui-wizgrid-view_b input,
.ui-wizgrid .ui-wizgrid-view_b select,
.ui-wizgrid .ui-wizgrid-view_b textarea,
.ui-wizgrid .ui-wizgrid-view_b button {
    font-size: 11px
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover-grid_b span, .ui-inline-edit.ui-state-hover-grid_b span,
.ui-inline-save.ui-state-hover-grid_b span, .ui-inline-cancel.ui-state-hover-grid_b span {
    margin: -1px;
}
/*-----------------------------------------[c type]----------------------------------------------------------*/
.ui-wizgrid .ui-wizgrid-sortable_c {cursor:pointer;}
.ui-wizgrid .ui-wizgrid-htable_c th { height: 28px; padding: 0 2px 0 2px;}
.ui-wizgrid .ui-wizgrid-htable_c th div {/*overflow: hidden;*/position:relative; height:auto;margin: .1em 0em; /* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-th-column, .ui-wizgrid .ui-wizgrid-htable_c th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-column-header, .ui-wizgrid .ui-wizgrid-htable_c th.ui-th-column-header {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none; height: 26px;}
.ui-th-ltr, .ui-wizgrid .ui-wizgrid-htable_c th.ui-th-ltr {border-left : 0 none;}
.ui-th-rtl, .ui-wizgrid .ui-wizgrid-htable_c th.ui-th-rtl {border-right : 0 none;}
.ui-wizgrid tr.wizgrow_c { outline-style: none; }
.ui-wizgrid tr.wizgrow_c td {font-weight: normal; overflow: hidden; white-space: pre; height: 23px;padding: 1px 2px 1px 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid .ui-wizgrid-view_c input,
.ui-wizgrid .ui-wizgrid-view_c select,
.ui-wizgrid .ui-wizgrid-view_c textarea,
.ui-wizgrid .ui-wizgrid-view_c button {
    font-size: 11px
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover-grid_c span, .ui-inline-edit.ui-state-hover-grid_c span,
.ui-inline-save.ui-state-hover-grid_c span, .ui-inline-cancel.ui-state-hover-grid_c span {
    margin: -1px;
}
/*----------------------------------------[d type]-----------------------------------------------------------*/
.ui-wizgrid .ui-wizgrid-sortable_d {cursor:pointer;}
.ui-wizgrid .ui-wizgrid-htable_d th { height: 28px; padding: 0 2px 0 2px;}
.ui-wizgrid .ui-wizgrid-htable_d th div {/*overflow: hidden;*/position:relative; height:auto;margin: .1em 0em; /* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-th-column, .ui-wizgrid .ui-wizgrid-htable_d th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-column-header, .ui-wizgrid .ui-wizgrid-htable_d th.ui-th-column-header {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none; height: 26px;}
.ui-th-ltr, .ui-wizgrid .ui-wizgrid-htable_d th.ui-th-ltr {border-left : 0 none;}
.ui-th-rtl, .ui-wizgrid .ui-wizgrid-htable_d th.ui-th-rtl {border-right : 0 none;}
.ui-wizgrid tr.wizgrow_d { outline-style: none; }
.ui-wizgrid tr.wizgrow_d td {font-weight: normal; overflow: hidden; white-space: pre; height: 23px;padding: 1px 2px 1px 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid .ui-wizgrid-view_d input,
.ui-wizgrid .ui-wizgrid-view_d select,
.ui-wizgrid .ui-wizgrid-view_d textarea,
.ui-wizgrid .ui-wizgrid-view_d button {
    font-size: 11px
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover-grid_d span, .ui-inline-edit.ui-state-hover-grid_d span,
.ui-inline-save.ui-state-hover-grid_d span, .ui-inline-cancel.ui-state-hover-grid_d span {
    margin: -1px;
}
/*----------------------------------------[e type]-----------------------------------------------------------*/
.ui-wizgrid .ui-wizgrid-sortable_e {cursor:pointer;}
.ui-wizgrid .ui-wizgrid-htable_e th { height: 28px; padding: 0 2px 0 2px;}
.ui-wizgrid .ui-wizgrid-htable_e th div {/*overflow: hidden;*/position:relative; height:auto;margin: .1em 0em; /* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-th-column, .ui-wizgrid .ui-wizgrid-htable_e th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-column-header, .ui-wizgrid .ui-wizgrid-htable_e th.ui-th-column-header {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none; height: 26px;}
.ui-th-ltr, .ui-wizgrid .ui-wizgrid-htable_e th.ui-th-ltr {border-left : 0 none;}
.ui-th-rtl, .ui-wizgrid .ui-wizgrid-htable_e th.ui-th-rtl {border-right : 0 none;}
.ui-wizgrid tr.wizgrow_e { outline-style: none; }
.ui-wizgrid tr.wizgrow_e td {font-weight: normal; overflow: hidden; white-space: pre; height: 23px;padding: 1px 2px 1px 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid .ui-wizgrid-view_e input,
.ui-wizgrid .ui-wizgrid-view_e select,
.ui-wizgrid .ui-wizgrid-view_e textarea,
.ui-wizgrid .ui-wizgrid-view_e button {
    font-size: 11px
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover-grid_e span, .ui-inline-edit.ui-state-hover-grid_e span,
.ui-inline-save.ui-state-hover-grid_e span, .ui-inline-cancel.ui-state-hover-grid_e span {
    margin: -1px;
}
/*---------------------------------------[f type]----------------------------------------------------------*/
.ui-wizgrid .ui-wizgrid-sortable_f {cursor:pointer;}
.ui-wizgrid .ui-wizgrid-htable_f th { height: 28px; padding: 0 2px 0 2px;}
.ui-wizgrid .ui-wizgrid-htable_f th div {/*overflow: hidden;*/position:relative; height:auto;margin: .1em 0em; /* 컬럼 길이 길어지면 자동 띄어쓰기 박준용 추가 */white-space:normal;}
.ui-th-column, .ui-wizgrid .ui-wizgrid-htable_f th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none;border-bottom : 0 none;}
.ui-th-column-header, .ui-wizgrid .ui-wizgrid-htable_f th.ui-th-column-header {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0 none; height: 26px;}
.ui-th-ltr, .ui-wizgrid .ui-wizgrid-htable_f th.ui-th-ltr {border-left : 0 none;}
.ui-th-rtl, .ui-wizgrid .ui-wizgrid-htable_f th.ui-th-rtl {border-right : 0 none;}
.ui-wizgrid tr.wizgrow_f { outline-style: none; }
.ui-wizgrid tr.wizgrow_f:hover
{
	background-color: #f3f5f4;
} 
.ui-wizgrid tr.wizgrow_f td {font-weight: normal; overflow: hidden; white-space: pre; height: 23px;padding: 1px 2px 1px 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-wizgrid .ui-wizgrid-view_f input,
.ui-wizgrid .ui-wizgrid-view_f select,
.ui-wizgrid .ui-wizgrid-view_f textarea,
.ui-wizgrid .ui-wizgrid-view_f button {
    font-size: 11px
}
/* inline edit actions button*/
.ui-inline-del.ui-state-hover-grid_f span, .ui-inline-edit.ui-state-hover-grid_f span,
.ui-inline-save.ui-state-hover-grid_f span, .ui-inline-cancel.ui-state-hover-grid_f span {
    margin: -1px;
}
/*---------------------------------------------------------------------------------------------------------*/

/**********  SPlit Group **********************/
.split-container{
	position: relative;
	overflow: hidden;
	display : flex;
}
.vertical{
	flex-direction: column;
} 
.horizontal{
	flex-direction: row;
}
.vertical>.split-bar{
	flex-direction: row;
}
.horizontal>.split-bar{
	flex-direction: column;
}
.split-bar{
	box-sizing: border-box;
	display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.split-panel{
	box-sizing: border-box;
	flex : 1 1 auto;
	min-height: 0px;
	min-width: 0px;
	overflow: auto;
}
.fixedPanel{
	flex : 0 0 auto;
}
.split-img{
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
}